CVE-2018-12370

high

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
117894GLSA-201810-01 : Mozilla Firefox: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
700330Mozilla Firefox < 61 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
111005Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : Firefox regressions (USN-3705-2)NessusUbuntu Local Security Checks
critical
110942Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : firefox vulnerabilities (USN-3705-1)NessusUbuntu Local Security Checks
critical
110811Mozilla Firefox < 61 Multiple Critical VulnerabilitiesNessusWindows
high
110806Mozilla Firefox < 61 Multiple Critical Vulnerabilities (macOS)NessusMacOS X Local Security Checks
high
110700FreeBSD : mozilla -- multiple vulnerabilities (cd81806c-26e7-4d4a-8425-02724a2f48af)NessusFreeBSD Local Security Checks
critical